.xuanzhechanpin{ width:100%; min-width:800px; margin:0 auto; color:#666; font-size:14px;   }
.xuanzhechanpin .xzbiaoti{ height:40px; line-height:40px;   color:#07c; font-size:24px; text-align:center; }
.xuanzhechanpin .cpnr{ padding:10px;}
.xuanzhechanpin .cpnr a{ text-decoration:none;}

.xuanzhechanpin table{ border-collapse:collapse; width:100%; text-align:center;  }
.xuanzhechanpin table tr{ height:30px; border-bottom:1px  dotted #ccc; font-size:12px;}
.xuanzhechanpin table th{ height:40px;  background:#ddd; color:#000; font-size:14px; font-weight:normal;}
.xuanzhechanpin table td.l1{ width:60px; text-align:left; padding-left:10px;}
.xuanzhechanpin table tr.dibu{ height:50px; border:none}

.xuanzhechanpin .anniu{  text-align:center; }
.xuanzhechanpin .anniu input{ width:120px; background:#ddd; height:40px; margin:10px; font-size:16px; border-radius:4px;   }
.xuanzhechanpin .anniu input.tijiao{ background:#07c; color:#fff; border-color:#07c;}




.fenyefu{list-style:none;margin:0px auto;padding:0;  text-align: right; }
.fenyefu a{color:#999;padding:4px 8px;line-height:18px;display: inline-block; background:#ddd; margin-left:2px;}
.fenyefu a:hover ,.fenyefu a.thisclass { background:#07c; color:#fff;}
